22 Replies Latest reply on Apr 20, 2010 7:57 PM by smackrobat

    Adobe Reader 9 - proxy authentication

    Eur0star1

      Since updating to AR9 when checking for updates an "Adobe Reader Updater" window appears indicating that "proxy authentication is required" and asking for username and password,  which on adding the (full) name and password for our proxy redisplays the window.

       

      On cancelling you get the error 1400.

       

      What / Whose proxy is this ?  How do you set it ?

       

      Thanks